body {
  text-align: center;
  font-family: 'DM Serif Display', serif;
  color: grey;
  font-size: 1.25rem;
}

h1 {
  font-family: 'Shadows Into Light Two';
  font-weight: bold;
  color: #be7575;
  padding-top: 2%;
  font-size:3.5rem;
  text-shadow: 1px 1px 2px #f6ad7b;
}

@media screen and (max-width: 768px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-family: 'DM Serif Display', serif;
  color: #be7575;
  font-weight: normal;
  font-size: 2.35rem;
  padding-bottom: 2%;
}

@media screen and (max-width: 768px) {
  h2 {
    font-size: 1.1rem;
  }
}

h3 {
  font-family: 'DM Serif Display', serif;
  color: #f6ad7b;
  display: inline-block;
  font-size: 2rem;
  text-decoration: none;
}

@media screen and (max-width: 768px) {
  h3 {
    font-size: 1rem;
  }
}

p {
    font-size: 1.25rem;
    font-weight: normal;
    color: grey;
    line-height: 2;
}

@media screen and (max-width: 768px) {
  p {
    font-size: 0.75rem;
  }
}

hr {
    text-align: center;
    border-style: dotted none none;
    border-style: none;
    border-top-style: dotted;
    border-color: #f6ad7b;
    border-width: 7px;
    width: 7%;
    margin: 8% auto;
    background-color: #fff;
}


/* Navigation Bar  */

.navbar {
  padding: 0 0 6%;
  background-color: #f2eee5;
}

@media screen and (max-width: 768px) {
  .navbar {
    padding-bottom: 10%;
  }
}

.nav-item {
  color: #be7575;
  margin: 0 20px;

}

.nav-item:hover {
  color: #f6ad7b !important;
}

.nav-link {
  font-size: 1.2rem;
  font-weight: bold;
  color: #be7575 !important;
  text-transform: lowercase;
  font-family: 'DM Serif Display', serif;
}

.nav-link:hover {
  color: #f6ad7b !important;
}

.navbar-brand {
  font-family: 'DM Serif Display', serif;
  font-weight: bold;
  font-size: 2.5rem;
  color: #be7575 !important;
  text-transform: lowercase;
  padding-left: 2%;
}

@media screen and (max-width: 768px) {
  .navbar-brand {
    font-size: 1.25rem;
  }
}

.navbar-brand:hover {
  color: #be7575;
  text-shadow: 1px 1px 2px #f6ad7b;
}

/* Containers */

#title .container-fluid {
    background-color: #f2eee5;
    position: relative;
    padding: 3% 10% 0;
    text-align: center;
}

.white-section {
    background-color: white;
    position: relative;
    text-align: center;
    align-items: center;
    margin: 0 2%;
}

.bottom-container {
  background-color: #f2eee5;
  padding: 3%;
}


/* Top Section */

.bottom-cloud {
  position: absolute;
  width: 15%;
  left: -5%;
  top: 30%;
}

.top-cloud {
  position: absolute;
  right: -2%;
  top: -8%;
  width: 15%;
}

.landscape {
  position: relative;
  width: 100%;
  bottom: 0;
}

/* Middle Sections */

.danielle {
  border-radius: 80%;
  width: 30%;
  margin: 5% 2%;
}

.portfolio {
  width: 50%;
  margin: 2% auto 5% auto;
}

.intro {
  width: 50%;
  margin: 2% auto 0 auto;
}

.contact-message {
  width: 50%;
  margin: 2% auto 0 auto;
}

@media screen and (max-width: 768px) {
  .contact-message, .intro, .portfolio {
    width: 80%;  }
}

/* Middle Sections */

.btn {
  background-color: #be7575;
  color: #f2eee5;
  padding: 1% 5%;
  font-size: 1rem;
  margin: 5%;
}

.btn:hover {
  background-color: #f2eee5;
  color: #f6ad7b;
}

/* Footer */

.footer-link {
  color: #f6ad7b;
  margin: 10px 20px;
  font-size: 1rem;
  display: inline-block;
  font-family: 'DM Serif Display', serif;
  text-decoration: none;
}

@media screen and (max-width: 768px) {
  .footer-link {
    font-size: 0.75rem;
    margin: 5px 10px;
  }
}

.footer-link:hover {
  color: white;
  text-decoration: none;
}

.copyright {
    color: white;
    font-size: 1rem;
    margin: 2% auto;
}

/* PopBoxes */

.popbox:hover {
  color: grey;
  text-shadow: 1px 1px 2px #f6ad7b;
  text-decoration: none;
}

.popbox {
  color: #f6ad7b;
}

.popimage {
  width: 50%;
}

.allpoptext {
  text-align: center;
}

.poptext {
  color: grey;
  font-size: 1.2rem;
  line-height: 1.2;
  width: 80%;
}

.pophead {
  color: #be7575;
  width: 80%;
  font-size: 2rem;
}

@media screen and (max-width: 768px) {
  .poptext {
    width: 95%;
    font-size: 1rem;
  }
}

@media screen and (max-width: 768px) {
  .pophead {
    width: 95%;
    font-size: 1.25rem;
  }
}

.poph1 {
  font-family: 'Shadows Into Light Two';
  font-size: 2.5rem;
  color: #be7575;
  padding-top: 2%;
  text-shadow: 1px 1px 2px #f6ad7b;
}


@media screen and (max-width: 768px) {
  .poph1 {
    font-size: 1.5rem;
  }
}

.fancybox-content {
    width  : 800px;
    height : 800px;
    max-width  : 85%;
    max-height : 85%;
    margin: 0;
}

.feature-box {
    padding-bottom: 3%;
    position: relative;
    align-items: center;
}

.feature-box:hover {
  opacity: 50%;
}

.data-fancybox:hover {
  opacity: 50%;
}

.row {
  align-items: center;
  padding: 0 20%;
}

@media screen and (max-width: 768px) {
  .feature-box {
    width: 50%;
  }
}

/* Navigation arrows */

.fancybox-navigation .fancybox-button {
    display: none;
}

.fancybox-navigation .fancybox-button div {
    display: none;
}

.fancybox-bg {
  background: #fff;
  opacity: 90;
}

.fancybox-infobar {
  display: none;
}
